.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,-0.000274,0.000274,0.390523,0,0);-ms-transform:matrix(0.390523,-0.000274,0.000274,0.390523,0,0);-webkit-transform:matrix(0.390523,-0.000274,0.000274,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-1.090241px;}
.lsa{letter-spacing:-0.544320px;}
.ls9{letter-spacing:-0.537840px;}
.lse{letter-spacing:-0.509040px;}
.ls3{letter-spacing:-0.410400px;}
.ls13{letter-spacing:-0.110160px;}
.ls8{letter-spacing:-0.108000px;}
.ls10{letter-spacing:-0.105840px;}
.ls11{letter-spacing:-0.103680px;}
.lsf{letter-spacing:-0.101520px;}
.ls14{letter-spacing:-0.099360px;}
.ls12{letter-spacing:-0.095040px;}
.ls1c{letter-spacing:-0.086400px;}
.ls19{letter-spacing:-0.004956px;}
.lsc{letter-spacing:-0.002520px;}
.ls6{letter-spacing:-0.002160px;}
.ls1d{letter-spacing:-0.002093px;}
.ls7{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.002160px;}
.lsb{letter-spacing:0.002520px;}
.ls5{letter-spacing:0.004320px;}
.ls15{letter-spacing:0.006480px;}
.lsd{letter-spacing:0.007560px;}
.ls2{letter-spacing:0.021600px;}
.ls0{letter-spacing:0.025056px;}
.ls1{letter-spacing:0.043200px;}
.ls1a{letter-spacing:0.194922px;}
.ls17{letter-spacing:0.232200px;}
.ls1b{letter-spacing:0.234000px;}
.ls16{letter-spacing:0.376358px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1a{word-spacing:-1.285163px;}
.ws19{word-spacing:-1.085285px;}
.ws17{word-spacing:-0.513216px;}
.ws1b{word-spacing:-0.298800px;}
.ws18{word-spacing:-0.295200px;}
.ws8{word-spacing:0.000000px;}
.ws1c{word-spacing:0.002093px;}
.wsb{word-spacing:0.002160px;}
.wsf{word-spacing:0.002520px;}
.ws5{word-spacing:0.004320px;}
.ws4{word-spacing:0.006480px;}
.wsd{word-spacing:0.007560px;}
.ws7{word-spacing:0.008640px;}
.ws6{word-spacing:0.010800px;}
.wse{word-spacing:0.012600px;}
.ws12{word-spacing:0.015120px;}
.ws13{word-spacing:0.019440px;}
.ws15{word-spacing:0.021600px;}
.ws16{word-spacing:0.023760px;}
.ws14{word-spacing:0.030240px;}
.ws2{word-spacing:0.179280px;}
.ws0{word-spacing:0.207965px;}
.ws3{word-spacing:0.224640px;}
.wsa{word-spacing:0.233280px;}
.ws1{word-spacing:0.492480px;}
.wsc{word-spacing:10.910160px;}
.ws9{word-spacing:10.914480px;}
.ws10{word-spacing:24.600240px;}
.ws11{word-spacing:24.604560px;}
._8{margin-left:-24.602400px;}
._2{margin-left:-10.864800px;}
._4{margin-left:-6.998400px;}
._3{margin-left:-3.261600px;}
._0{margin-left:-1.598400px;}
._e{width:2.025887px;}
._7{width:3.067200px;}
._1{width:10.908000px;}
._5{width:21.859200px;}
._6{width:24.602400px;}
._d{width:32.292000px;}
._9{width:36.050400px;}
._c{width:40.132800px;}
._a{width:66.441600px;}
._b{width:74.260800px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(34,30,31);}
.fs3{font-size:12.600000px;}
.fs7{font-size:16.518800px;}
.fs6{font-size:18.000000px;}
.fs9{font-size:18.786000px;}
.fs8{font-size:20.934400px;}
.fs2{font-size:21.600000px;}
.fs0{font-size:25.056006px;}
.fs4{font-size:25.200000px;}
.fs5{font-size:28.512000px;}
.fs1{font-size:43.200000px;}
.y0{bottom:0.000000px;}
.y7e{bottom:71.592997px;}
.y7f{bottom:137.304798px;}
.y7d{bottom:146.478258px;}
.y79{bottom:147.242356px;}
.y78{bottom:155.099636px;}
.y77{bottom:162.956917px;}
.y76{bottom:221.533786px;}
.y75{bottom:229.969080px;}
.y7b{bottom:444.162130px;}
.y7c{bottom:450.983627px;}
.y7a{bottom:452.597424px;}
.y74{bottom:493.624195px;}
.y35{bottom:767.981043px;}
.y5{bottom:775.584211px;}
.y34{bottom:778.103396px;}
.y33{bottom:788.225749px;}
.y32{bottom:798.348102px;}
.y4{bottom:825.158435px;}
.y55{bottom:837.846679px;}
.y4c{bottom:839.724938px;}
.y54{bottom:846.982103px;}
.y26{bottom:847.222196px;}
.y3{bottom:847.427767px;}
.y4b{bottom:848.860361px;}
.y53{bottom:856.117526px;}
.y25{bottom:856.357620px;}
.y4a{bottom:857.995785px;}
.y52{bottom:865.250138px;}
.y24{bottom:865.493043px;}
.y49{bottom:867.131208px;}
.y2{bottom:867.672473px;}
.y51{bottom:874.392591px;}
.y23{bottom:874.628467px;}
.y48{bottom:876.266632px;}
.y50{bottom:883.554726px;}
.y47{bottom:885.402056px;}
.y22{bottom:886.049855px;}
.y4f{bottom:892.690150px;}
.y46{bottom:894.537479px;}
.y21{bottom:895.185278px;}
.y4e{bottom:901.825573px;}
.y45{bottom:903.672903px;}
.y20{bottom:904.320702px;}
.y4d{bottom:910.960997px;}
.y44{bottom:912.808326px;}
.y1f{bottom:913.456125px;}
.y1e{bottom:922.591549px;}
.y6c{bottom:927.854079px;}
.y43{bottom:931.231008px;}
.y1d{bottom:931.726973px;}
.y6b{bottom:936.989503px;}
.y42{bottom:940.366432px;}
.y1c{bottom:940.862396px;}
.y6a{bottom:946.124926px;}
.y1b{bottom:952.815208px;}
.y69{bottom:955.260350px;}
.y41{bottom:958.797550px;}
.y1a{bottom:961.950631px;}
.y68{bottom:964.395773px;}
.y40{bottom:967.932973px;}
.y19{bottom:971.086055px;}
.y67{bottom:973.531197px;}
.y3f{bottom:977.068397px;}
.y18{bottom:980.221478px;}
.y66{bottom:982.666620px;}
.y3e{bottom:986.203820px;}
.y17{bottom:989.356902px;}
.y73{bottom:989.887232px;}
.y65{bottom:991.802044px;}
.y3d{bottom:995.339244px;}
.y64{bottom:1000.937467px;}
.y16{bottom:1006.168443px;}
.y63{bottom:1010.072891px;}
.y3c{bottom:1013.618526px;}
.y15{bottom:1015.303867px;}
.y61{bottom:1019.230027px;}
.y62{bottom:1022.022891px;}
.y3b{bottom:1022.753950px;}
.y14{bottom:1030.740455px;}
.y3a{bottom:1032.032773px;}
.y60{bottom:1032.912075px;}
.y13{bottom:1039.875878px;}
.y5f{bottom:1042.047498px;}
.y12{bottom:1049.011302px;}
.y5e{bottom:1051.182922px;}
.y11{bottom:1058.146725px;}
.y5d{bottom:1060.318345px;}
.y10{bottom:1067.282149px;}
.y5c{bottom:1069.453769px;}
.y31{bottom:1070.538173px;}
.yf{bottom:1076.417573px;}
.y5b{bottom:1078.589192px;}
.y30{bottom:1079.673596px;}
.ye{bottom:1085.552996px;}
.y5a{bottom:1087.724616px;}
.y2f{bottom:1088.809020px;}
.yd{bottom:1094.688420px;}
.y59{bottom:1096.860039px;}
.y2e{bottom:1097.944443px;}
.yc{bottom:1103.823843px;}
.ya{bottom:1103.835246px;}
.y58{bottom:1105.995463px;}
.yb{bottom:1106.636233px;}
.y2d{bottom:1107.079867px;}
.y9{bottom:1112.970670px;}
.y56{bottom:1115.140103px;}
.y57{bottom:1117.946244px;}
.y8{bottom:1122.106093px;}
.y2c{bottom:1125.359149px;}
.y7{bottom:1131.241517px;}
.y72{bottom:1132.021938px;}
.y2b{bottom:1134.494573px;}
.y6{bottom:1140.376941px;}
.y71{bottom:1141.157361px;}
.y2a{bottom:1143.629996px;}
.y70{bottom:1150.292785px;}
.y29{bottom:1152.765420px;}
.y39{bottom:1158.311938px;}
.y28{bottom:1161.900843px;}
.y6f{bottom:1162.245597px;}
.y37{bottom:1169.560403px;}
.y6e{bottom:1171.381020px;}
.y38{bottom:1172.374979px;}
.y27{bottom:1180.180125px;}
.y6d{bottom:1180.516444px;}
.y36{bottom:1180.808867px;}
.y1{bottom:1228.514361px;}
.h5{height:15.528516px;}
.hb{height:15.742416px;}
.hd{height:17.903058px;}
.hc{height:19.950483px;}
.h3{height:20.584800px;}
.ha{height:21.137939px;}
.h1{height:23.878374px;}
.h6{height:25.365527px;}
.h4{height:26.620312px;}
.h8{height:29.593115px;}
.h2{height:30.459375px;}
.h7{height:31.057031px;}
.h9{height:35.138812px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:35.134250px;}
.x4{left:36.175227px;}
.x9{left:38.019120px;}
.x14{left:39.043852px;}
.x8{left:49.659826px;}
.xe{left:50.916685px;}
.x15{left:54.346725px;}
.x1{left:56.667369px;}
.xc{left:74.704214px;}
.xf{left:81.427144px;}
.xd{left:83.839638px;}
.x6{left:120.505050px;}
.x7{left:125.425638px;}
.x10{left:134.543097px;}
.x18{left:144.854932px;}
.xb{left:264.118744px;}
.x19{left:280.102220px;}
.x16{left:294.704808px;}
.x5{left:300.815710px;}
.x17{left:317.262190px;}
.x1a{left:331.304456px;}
.x11{left:491.854346px;}
.x13{left:540.797172px;}
.x1b{left:562.418080px;}
.x1e{left:564.740551px;}
.x1d{left:566.354551px;}
.x12{left:576.383178px;}
.x3{left:733.078764px;}
.x2{left:747.351282px;}
.x1c{left:851.900660px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.930582pt;}
.lsa{letter-spacing:-0.464608pt;}
.ls9{letter-spacing:-0.459077pt;}
.lse{letter-spacing:-0.434494pt;}
.ls3{letter-spacing:-0.350300pt;}
.ls13{letter-spacing:-0.094028pt;}
.ls8{letter-spacing:-0.092184pt;}
.ls10{letter-spacing:-0.090340pt;}
.ls11{letter-spacing:-0.088497pt;}
.lsf{letter-spacing:-0.086653pt;}
.ls14{letter-spacing:-0.084809pt;}
.ls12{letter-spacing:-0.081122pt;}
.ls1c{letter-spacing:-0.073747pt;}
.ls19{letter-spacing:-0.004230pt;}
.lsc{letter-spacing:-0.002151pt;}
.ls6{letter-spacing:-0.001844pt;}
.ls1d{letter-spacing:-0.001787pt;}
.ls7{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.001844pt;}
.lsb{letter-spacing:0.002151pt;}
.ls5{letter-spacing:0.003687pt;}
.ls15{letter-spacing:0.005531pt;}
.lsd{letter-spacing:0.006453pt;}
.ls2{letter-spacing:0.018437pt;}
.ls0{letter-spacing:0.021387pt;}
.ls1{letter-spacing:0.036874pt;}
.ls1a{letter-spacing:0.166377pt;}
.ls17{letter-spacing:0.198196pt;}
.ls1b{letter-spacing:0.199732pt;}
.ls16{letter-spacing:0.321243pt;}
.ws1a{word-spacing:-1.096959pt;}
.ws19{word-spacing:-0.926352pt;}
.ws17{word-spacing:-0.438059pt;}
.ws1b{word-spacing:-0.255043pt;}
.ws18{word-spacing:-0.251970pt;}
.ws8{word-spacing:0.000000pt;}
.ws1c{word-spacing:0.001787pt;}
.wsb{word-spacing:0.001844pt;}
.wsf{word-spacing:0.002151pt;}
.ws5{word-spacing:0.003687pt;}
.ws4{word-spacing:0.005531pt;}
.wsd{word-spacing:0.006453pt;}
.ws7{word-spacing:0.007375pt;}
.ws6{word-spacing:0.009218pt;}
.wse{word-spacing:0.010755pt;}
.ws12{word-spacing:0.012906pt;}
.ws13{word-spacing:0.016593pt;}
.ws15{word-spacing:0.018437pt;}
.ws16{word-spacing:0.020281pt;}
.ws14{word-spacing:0.025812pt;}
.ws2{word-spacing:0.153026pt;}
.ws0{word-spacing:0.177510pt;}
.ws3{word-spacing:0.191743pt;}
.wsa{word-spacing:0.199118pt;}
.ws1{word-spacing:0.420359pt;}
.wsc{word-spacing:9.312438pt;}
.ws9{word-spacing:9.316125pt;}
.ws10{word-spacing:20.997694pt;}
.ws11{word-spacing:21.001382pt;}
._8{margin-left:-20.999538pt;}
._2{margin-left:-9.273721pt;}
._4{margin-left:-5.973530pt;}
._3{margin-left:-2.783960pt;}
._0{margin-left:-1.364325pt;}
._e{width:1.729209pt;}
._7{width:2.618028pt;}
._1{width:9.310594pt;}
._5{width:18.658062pt;}
._6{width:20.999538pt;}
._d{width:27.563046pt;}
._9{width:30.771053pt;}
._c{width:34.255612pt;}
._a{width:56.711659pt;}
._b{width:63.385787pt;}
.fs3{font-size:10.754812pt;}
.fs7{font-size:14.099729pt;}
.fs6{font-size:15.364017pt;}
.fs9{font-size:16.034912pt;}
.fs8{font-size:17.868693pt;}
.fs2{font-size:18.436820pt;}
.fs0{font-size:21.386717pt;}
.fs4{font-size:21.509623pt;}
.fs5{font-size:24.336603pt;}
.fs1{font-size:36.873640pt;}
.y0{bottom:0.000000pt;}
.y7e{bottom:61.108667pt;}
.y7f{bottom:117.197401pt;}
.y7d{bottom:125.027467pt;}
.y79{bottom:125.679668pt;}
.y78{bottom:132.386301pt;}
.y77{bottom:139.092933pt;}
.y76{bottom:189.091600pt;}
.y75{bottom:196.291600pt;}
.y7b{bottom:379.117467pt;}
.y7c{bottom:384.940000pt;}
.y7a{bottom:386.317467pt;}
.y74{bottom:421.336133pt;}
.y35{bottom:655.515200pt;}
.y5{bottom:662.004933pt;}
.y34{bottom:664.155200pt;}
.y33{bottom:672.795200pt;}
.y32{bottom:681.435200pt;}
.y4{bottom:704.319333pt;}
.y55{bottom:715.149467pt;}
.y4c{bottom:716.752667pt;}
.y54{bottom:722.947067pt;}
.y26{bottom:723.152000pt;}
.y3{bottom:723.327467pt;}
.y4b{bottom:724.550267pt;}
.y53{bottom:730.744667pt;}
.y25{bottom:730.949600pt;}
.y4a{bottom:732.347867pt;}
.y52{bottom:738.539867pt;}
.y24{bottom:738.747200pt;}
.y49{bottom:740.145467pt;}
.y2{bottom:740.607467pt;}
.y51{bottom:746.343467pt;}
.y23{bottom:746.544800pt;}
.y48{bottom:747.943067pt;}
.y50{bottom:754.163867pt;}
.y47{bottom:755.740667pt;}
.y22{bottom:756.293600pt;}
.y4f{bottom:761.961467pt;}
.y46{bottom:763.538267pt;}
.y21{bottom:764.091200pt;}
.y4e{bottom:769.759067pt;}
.y45{bottom:771.335867pt;}
.y20{bottom:771.888800pt;}
.y4d{bottom:777.556667pt;}
.y44{bottom:779.133467pt;}
.y1f{bottom:779.686400pt;}
.y1e{bottom:787.484000pt;}
.y6c{bottom:791.975867pt;}
.y43{bottom:794.858267pt;}
.y1d{bottom:795.281600pt;}
.y6b{bottom:799.773467pt;}
.y42{bottom:802.655867pt;}
.y1c{bottom:803.079200pt;}
.y6a{bottom:807.571067pt;}
.y1b{bottom:813.281600pt;}
.y69{bottom:815.368667pt;}
.y41{bottom:818.387867pt;}
.y1a{bottom:821.079200pt;}
.y68{bottom:823.166267pt;}
.y40{bottom:826.185467pt;}
.y19{bottom:828.876800pt;}
.y67{bottom:830.963867pt;}
.y3f{bottom:833.983067pt;}
.y18{bottom:836.674400pt;}
.y66{bottom:838.761467pt;}
.y3e{bottom:841.780667pt;}
.y17{bottom:844.472000pt;}
.y73{bottom:844.924667pt;}
.y65{bottom:846.559067pt;}
.y3d{bottom:849.578267pt;}
.y64{bottom:854.356667pt;}
.y16{bottom:858.821600pt;}
.y63{bottom:862.154267pt;}
.y3c{bottom:865.180667pt;}
.y15{bottom:866.619200pt;}
.y61{bottom:869.970400pt;}
.y62{bottom:872.354267pt;}
.y3b{bottom:872.978267pt;}
.y14{bottom:879.795200pt;}
.y3a{bottom:880.898267pt;}
.y60{bottom:881.648800pt;}
.y13{bottom:887.592800pt;}
.y5f{bottom:889.446400pt;}
.y12{bottom:895.390400pt;}
.y5e{bottom:897.244000pt;}
.y11{bottom:903.188000pt;}
.y5d{bottom:905.041600pt;}
.y10{bottom:910.985600pt;}
.y5c{bottom:912.839200pt;}
.y31{bottom:913.764800pt;}
.yf{bottom:918.783200pt;}
.y5b{bottom:920.636800pt;}
.y30{bottom:921.562400pt;}
.ye{bottom:926.580800pt;}
.y5a{bottom:928.434400pt;}
.y2f{bottom:929.360000pt;}
.yd{bottom:934.378400pt;}
.y59{bottom:936.232000pt;}
.y2e{bottom:937.157600pt;}
.yc{bottom:942.176000pt;}
.ya{bottom:942.185733pt;}
.y58{bottom:944.029600pt;}
.yb{bottom:944.576533pt;}
.y2d{bottom:944.955200pt;}
.y9{bottom:949.983333pt;}
.y56{bottom:951.835067pt;}
.y57{bottom:954.230267pt;}
.y8{bottom:957.780933pt;}
.y2c{bottom:960.557600pt;}
.y7{bottom:965.578533pt;}
.y72{bottom:966.244667pt;}
.y2b{bottom:968.355200pt;}
.y6{bottom:973.376133pt;}
.y71{bottom:974.042267pt;}
.y2a{bottom:976.152800pt;}
.y70{bottom:981.839867pt;}
.y29{bottom:983.950400pt;}
.y39{bottom:988.684667pt;}
.y28{bottom:991.748000pt;}
.y6f{bottom:992.042267pt;}
.y37{bottom:998.285867pt;}
.y6e{bottom:999.839867pt;}
.y38{bottom:1000.688267pt;}
.y27{bottom:1007.350400pt;}
.y6d{bottom:1007.637467pt;}
.y36{bottom:1007.887067pt;}
.y1{bottom:1048.606400pt;}
.h5{height:13.254465pt;}
.hb{height:13.437042pt;}
.hd{height:15.281271pt;}
.hc{height:17.028864pt;}
.h3{height:17.570290pt;}
.ha{height:18.042425pt;}
.h1{height:20.381541pt;}
.h6{height:21.650910pt;}
.h4{height:22.721940pt;}
.h8{height:25.259395pt;}
.h2{height:25.998797pt;}
.h7{height:26.508930pt;}
.h9{height:29.992961pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xa{left:29.989067pt;}
.x4{left:30.877600pt;}
.x9{left:32.451467pt;}
.x14{left:33.326133pt;}
.x8{left:42.387467pt;}
.xe{left:43.460267pt;}
.x15{left:46.388000pt;}
.x1{left:48.368800pt;}
.xc{left:63.764267pt;}
.xf{left:69.502667pt;}
.xd{left:71.561867pt;}
.x6{left:102.857867pt;}
.x7{left:107.057867pt;}
.x10{left:114.840133pt;}
.x18{left:123.641867pt;}
.xb{left:225.440267pt;}
.x19{left:239.083067pt;}
.x16{left:251.547200pt;}
.x5{left:256.763200pt;}
.x17{left:270.801200pt;}
.x1a{left:282.787067pt;}
.x11{left:419.825467pt;}
.x13{left:461.600933pt;}
.x1b{left:480.055600pt;}
.x1e{left:482.037960pt;}
.x1d{left:483.415600pt;}
.x12{left:491.975600pt;}
.x3{left:625.724133pt;}
.x2{left:637.906533pt;}
.x1c{left:727.145333pt;}
}
